h2 {
	margin: auto;
	text-align: center;
}
h3 {
	font-family: "Comic Sans Pixelated 24", "Comic Sans MS", "Comic Sans", cursive;
	font-weight: bold;
	font-size: 24px;
	padding: 0;
	margin: 0;
}

.mascot-info-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}
.mascot-info-grid .content {
	padding: 10px;
}
.mascot-info-grid .content p {
	margin: 0;
}
.mascot-info-grid .force-scroll {
	min-height: 0;
	height: 0px;
}

.mascotclub-window {
	grid-column: span 4;
}

.mascotclub-inner {
	padding: 12px;
}

.mascot-box {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
}

.mascot-box img {
	padding-right: 12px;
}

.mascot-box img {
	padding-right: 12px;
}

.mascot-box p {
	margin: 10px 0;
}
.mascot-box > div {
	padding: 10px;
}

.past-mascots-window {
	grid-column: span 2;
}

.mascot-box:nth-child(even) {
	flex-direction: row-reverse;
}

.mascot-box:nth-child(even) img {
	padding-left: 12px;
}

.mascot-info-grid ul {
	margin: 0 0 8px 15px;
	padding: 0;
	list-style-type: square;
}

.clique-buttons {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

@media screen and (max-width: 600px) {
	.mascot-info-grid {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
	}
	.mascot-info-grid .force-scroll {
		height: 100%;
	}

	.mascot-box, .mascot-box:nth-child(2n) {
		flex-direction: column;
	}

    .mascot-box h3, .mascot-box a {
        text-align: center;
    }
}
